msgid ""
msgstr ""
"Project-Id-Version: Parabola v0.9.9\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-05-09 13:03+0200\n"
"PO-Revision-Date: 2016-05-09 13:03+0200\n"
"Last-Translator: Cryout Creations\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;_x;_n;esc_attr__;esc_html__;esc_attr_e\n"
"X-Poedit-Basepath: ../\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:17
msgid "Not Found"
msgstr ""

#: 404.php:20
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help."
msgstr ""

#: archive.php:26
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: archive.php:28
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: archive.php:28
msgid "F Y"
msgstr ""

#: archive.php:30
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: archive.php:30
msgid "Y"
msgstr ""

#: archive.php:32
msgid "Blog Archives"
msgstr ""

#: archive.php:58 author.php:73 category.php:51 search.php:39 tag.php:51
#: content/content-index.php:35 templates/template-blog.php:37
msgid "Nothing Found"
msgstr ""

#: archive.php:62 author.php:77 category.php:55 tag.php:55
#: content/content-index.php:39 templates/template-blog.php:41
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: attachment.php:18
#, php-format
msgid "Return to %s"
msgstr ""

#: attachment.php:32
#, php-format
msgid "Full size is %s pixels"
msgstr ""

#: attachment.php:35
msgid "Link to full-size image"
msgstr ""

#: attachment.php:75 single.php:49 content/content-page.php:22
#: includes/theme-loop.php:201 templates/template-page-with-intro.php:17
msgid "Edit"
msgstr ""

#: attachment.php:86
msgid "Continue reading"
msgstr ""

#: attachment.php:87 single.php:27 content/content-aside.php:33
#: content/content-chat.php:32 content/content-gallery.php:53
#: content/content-image.php:27 content/content-link.php:32
#: content/content-page.php:21 content/content-quote.php:30
#: content/content-video.php:27 content/content.php:44 content/content.php:60
#: templates/template-page-with-intro.php:16
msgid "Pages:"
msgstr ""

#: author.php:29
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: author.php:46 single.php:36
#, php-format
msgid "About %s"
msgstr ""

#: category.php:20
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: comments.php:25
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:50
msgid "Comments are closed"
msgstr ""

#: search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: search.php:41
#, php-format
msgid "No search results for: %s."
msgstr ""

#: searchform.php:1
msgid "SEARCH"
msgstr ""

#: searchform.php:6
msgid "OK"
msgstr ""

#: sidebar-left.php:26 admin/settings.php:1691 includes/theme-setup.php:251
msgid "Left Sidebar"
msgstr ""

#: sidebar-left.php:28
#, php-format
msgid ""
"You currently have no widgets set in the left sidebar. You can add widgets "
"via the <a href=\"%s\">Dashboard</a>."
msgstr ""

#: sidebar-left.php:29 sidebar-right.php:29
#, php-format
msgid ""
"To hide this sidebar, switch to a different Layout via the <a href=\"%s"
"\">Theme Settings</a>."
msgstr ""

#: sidebar-right.php:26 admin/settings.php:1695 includes/theme-setup.php:262
msgid "Right Sidebar"
msgstr ""

#: sidebar-right.php:28
#, php-format
msgid ""
"You currently have no widgets set in the right sidebar. You can add widgets "
"via the <a href=\"%s\">Dashboard</a>."
msgstr ""

#: single.php:40
msgid "View all posts by "
msgstr ""

#: tag.php:21
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: admin/admin-functions.php:81
msgid ""
"Before you can upload your import file, you will need to fix the following "
"error:"
msgstr ""

#: admin/admin-functions.php:89
msgid "Import Parabola Theme Options"
msgstr ""

#: admin/admin-functions.php:91
msgid ""
"Hi! This is where you import the  Parabola settings.<i> Please remember that "
"this is still an experimental feature.</i>"
msgstr ""

#: admin/admin-functions.php:93
msgid "Just choose a file from your computer:"
msgstr ""

#: admin/admin-functions.php:95
#, php-format
msgid "Maximum size: %s"
msgstr ""

#: admin/admin-functions.php:101
msgid "And import!"
msgstr ""

#: admin/admin-functions.php:167
msgid "Import Parabola Theme Options "
msgstr ""

#: admin/admin-functions.php:170
msgid "Great! The options have been imported!"
msgstr ""

#: admin/admin-functions.php:171
msgid "Go back to the Parabola options page and check them out!"
msgstr ""

#: admin/admin-functions.php:174 admin/admin-functions.php:180
#: admin/admin-functions.php:186
msgid "Oops, there's a small problem."
msgstr ""

#: admin/admin-functions.php:175
msgid ""
"The uploaded file does not contain valid Parabola options. Make sure the "
"file is exported from the Parabola Options page."
msgstr ""

#: admin/admin-functions.php:181
msgid "The uploaded file could not be read."
msgstr ""

#: admin/admin-functions.php:187
msgid ""
"The uploaded file is not supported. Make sure the file was exported from the "
"Parabola page and that it is a text file."
msgstr ""

#: admin/admin-functions.php:196
msgid ""
"Oops! The file is empty or there was no file. This error could also be "
"caused by uploads being disabled in your php.ini or by post_max_size being "
"defined as smaller than upload_max_filesize in php.ini."
msgstr ""

#: admin/admin-functions.php:202
msgid "ERROR: You are not authorised to perform that operation"
msgstr ""

#: admin/admin-functions.php:211
msgid ""
"Are you sure you want to load a new color scheme? \\nAll current saved "
"settings under Text and Color Settings will be lost."
msgstr ""

#: admin/admin-functions.php:216
msgid ""
"Select one of the preset color schemes and press the Load button.<br> <b> "
"CAUTION! </b> When loading a color scheme, the Parabola theme settings under "
"Text and Color Settings will be overriden. All other settings will remain "
"intact.<br> <u>SUGGESTION:</u> It's always better to export your current "
"theme settings before loading a color scheme."
msgstr ""

#: admin/admin-functions.php:240
msgid "Load Color Scheme"
msgstr ""

#: admin/customizer.php:12
msgid "Support"
msgstr ""

#: admin/customizer.php:13
msgid "Got a question? Need help?"
msgstr ""

#: admin/customizer.php:16
msgid "Rating"
msgstr ""

#: admin/customizer.php:17
msgid ""
"If you like the theme, rate it. If you hate the theme, rate it as well. Let "
"us know how we can make it better."
msgstr ""

#: admin/customizer.php:24
msgid "Read the FAQs"
msgstr ""

#: admin/customizer.php:30
msgid "Browse the Forum"
msgstr ""

#: admin/customizer.php:36
msgid "Request Premium Support"
msgstr ""

#: admin/customizer.php:37
msgid "We also provide fast support via our premiums support system."
msgstr ""

#: admin/customizer.php:42
#, php-format
msgid "Rate %s on Wordpress.org"
msgstr ""

#: admin/customizer.php:50
msgid "Settings"
msgstr ""

#: admin/customizer.php:51
msgid ""
"To configure the remaining 200+ theme options, access the dedicated settings "
"page.<br><br><em>The settings page is only available when the theme is "
"active. It cannot be previewed in the Customizer.</em>"
msgstr ""

#: admin/customizer.php:99
msgid "About"
msgstr ""

#: admin/customizer.php:100
msgid " by "
msgstr ""

#: admin/main.php:98
msgid "Layout Settings"
msgstr ""

#: admin/main.php:99
msgid "Header Settings"
msgstr ""

#: admin/main.php:100 admin/main.php:159
msgid "Presentation Page"
msgstr ""

#: admin/main.php:101
msgid "Text Settings"
msgstr ""

#: admin/main.php:102
msgid "Color Settings"
msgstr ""

#: admin/main.php:103
msgid "Graphics Settings"
msgstr ""

#: admin/main.php:104
msgid "Post Information Settings"
msgstr ""

#: admin/main.php:105
msgid "Post Excerpt Settings"
msgstr ""

#: admin/main.php:106
msgid "Featured Image Settings"
msgstr ""

#: admin/main.php:107
msgid "Social Media Settings"
msgstr ""

#: admin/main.php:108
msgid "Miscellaneous Settings"
msgstr ""

#: admin/main.php:111
msgid "Main Layout"
msgstr ""

#: admin/main.php:112
msgid "Content / Sidebar Width"
msgstr ""

#: admin/main.php:113
msgid "Responsiveness"
msgstr ""

#: admin/main.php:116
msgid "Enable Presentation Page"
msgstr ""

#: admin/main.php:117
msgid "Show Posts on Presentation Page"
msgstr ""

#: admin/main.php:118
msgid "Slider Settings"
msgstr ""

#: admin/main.php:119
msgid "Slides"
msgstr ""

#: admin/main.php:120 includes/theme-setup.php:360
msgid "Presentation Page Columns"
msgstr ""

#: admin/main.php:121
msgid "Extras"
msgstr ""

#: admin/main.php:124
msgid "Header Height"
msgstr ""

#: admin/main.php:125
msgid "Header Image"
msgstr ""

#: admin/main.php:126
msgid "Site Header"
msgstr ""

#: admin/main.php:127
msgid "Custom Logo Upload"
msgstr ""

#: admin/main.php:128
msgid "Header Content Spacing"
msgstr ""

#: admin/main.php:129
msgid "FavIcon Upload"
msgstr ""

#: admin/main.php:130
msgid "Header Widget Width"
msgstr ""

#: admin/main.php:133 admin/settings.php:722 admin/settings.php:741
#: admin/settings.php:759 admin/settings.php:777 admin/settings.php:798
msgid "General Font"
msgstr ""

#: admin/main.php:134
msgid "Post Title Font "
msgstr ""

#: admin/main.php:135
msgid "Widget Title Font"
msgstr ""

#: admin/main.php:136
msgid "Site Title Font"
msgstr ""

#: admin/main.php:137
msgid "Main Menu Font"
msgstr ""

#: admin/main.php:138
msgid "Headings Font"
msgstr ""

#: admin/main.php:139
msgid "Force Text Align"
msgstr ""

#: admin/main.php:140
msgid "Paragraph spacing"
msgstr ""

#: admin/main.php:141
msgid "Paragraph Indent"
msgstr ""

#: admin/main.php:142
msgid "Headings Indent"
msgstr ""

#: admin/main.php:143
msgid "Line Height"
msgstr ""

#: admin/main.php:144
msgid "Word Spacing"
msgstr ""

#: admin/main.php:145
msgid "Letter Spacing"
msgstr ""

#: admin/main.php:146
msgid "Uppercase Text"
msgstr ""

#: admin/main.php:150
msgid "Background Image"
msgstr ""

#: admin/main.php:151
msgid "General"
msgstr ""

#: admin/main.php:152
msgid "Accents"
msgstr ""

#: admin/main.php:153 admin/settings.php:964
msgid "Site Title"
msgstr ""

#: admin/main.php:155
msgid "Main Menu"
msgstr ""

#: admin/main.php:156
msgid "Top Menu"
msgstr ""

#: admin/main.php:158
msgid "Content"
msgstr ""

#: admin/main.php:160
msgid "Sidebar Widgets"
msgstr ""

#: admin/main.php:161
msgid "Footer Widgets"
msgstr ""

#: admin/main.php:162
msgid "Links"
msgstr ""

#: admin/main.php:164
msgid "Caption Border"
msgstr ""

#: admin/main.php:165
msgid "Meta Area Background"
msgstr ""

#: admin/main.php:169
msgid "Breadcrumbs"
msgstr ""

#: admin/main.php:170
msgid "Pagination"
msgstr ""

#: admin/main.php:171
msgid "Menu Alignment"
msgstr ""

#: admin/main.php:172
msgid "Triangle Accents"
msgstr ""

#: admin/main.php:173
msgid "Post Images Border"
msgstr ""

#: admin/main.php:174
msgid "Content List Bullets"
msgstr ""

#: admin/main.php:175
msgid "Page Titles"
msgstr ""

#: admin/main.php:176
msgid "Category Titles"
msgstr ""

#: admin/main.php:177
msgid "Hide Tables"
msgstr ""

#: admin/main.php:178
msgid "Back to Top button"
msgstr ""

#: admin/main.php:179
msgid "Text Under Comments"
msgstr ""

#: admin/main.php:180
msgid "Comments are closed text"
msgstr ""

#: admin/main.php:181
msgid "Comments off"
msgstr ""

#: admin/main.php:184
msgid "Meta Bar"
msgstr ""

#: admin/main.php:185
msgid "Post Comments Link"
msgstr ""

#: admin/main.php:186
msgid "Post Date/Time"
msgstr ""

#: admin/main.php:187
msgid "Post Author"
msgstr ""

#: admin/main.php:188
msgid "Post Category"
msgstr ""

#: admin/main.php:189
msgid "Post Tags"
msgstr ""

#: admin/main.php:190
msgid "Post Permalink"
msgstr ""

#: admin/main.php:193 includes/theme-functions.php:186
#: includes/theme-functions.php:358
msgid "Home Page"
msgstr ""

#: admin/main.php:194 admin/settings.php:337 admin/settings.php:433
msgid "Sticky Posts"
msgstr ""

#: admin/main.php:195
msgid "Archive and Category Pages"
msgstr ""

#: admin/main.php:196
msgid "Number of Words for Post Excerpts "
msgstr ""

#: admin/main.php:197
msgid "Magazine Layout"
msgstr ""

#: admin/main.php:198
msgid "Excerpt suffix"
msgstr ""

#: admin/main.php:199
msgid "Continue reading link text "
msgstr ""

#: admin/main.php:200
msgid "HTML tags in Excerpts"
msgstr ""

#: admin/main.php:203
msgid "Featured Images as POST Thumbnails "
msgstr ""

#: admin/main.php:204
msgid "Auto Select Images From Posts "
msgstr ""

#: admin/main.php:205
msgid "Thumbnails Alignment "
msgstr ""

#: admin/main.php:206
msgid "Thumbnails Size "
msgstr ""

#: admin/main.php:207
msgid "Featured Images as HEADER Images "
msgstr ""

#: admin/main.php:210
msgid "Link nr. 1"
msgstr ""

#: admin/main.php:211
msgid "Link nr. 2"
msgstr ""

#: admin/main.php:212
msgid "Link nr. 3"
msgstr ""

#: admin/main.php:213
msgid "Link nr. 4"
msgstr ""

#: admin/main.php:214
msgid "Link nr. 5"
msgstr ""

#: admin/main.php:215
msgid "Socials display"
msgstr ""

#: admin/main.php:218
msgid "Internet Explorer Compatibility Tag"
msgstr ""

#: admin/main.php:219
msgid "Custom Footer Text"
msgstr ""

#: admin/main.php:220
msgid "Custom CSS"
msgstr ""

#: admin/main.php:221
msgid "Custom JavaScript"
msgstr ""

#: admin/main.php:247
msgid "Sorry, but you do not have sufficient permissions to access this page."
msgstr ""

#: admin/main.php:256
msgid "Parabola settings updated successfully."
msgstr ""

#: admin/main.php:312
msgid "Import/Export Settings"
msgstr ""

#: admin/main.php:318
msgid "Export Theme options"
msgstr ""

#: admin/main.php:319
msgid ""
"It's that easy: a mouse click away - the ability to export your Parabola "
"settings and save them on your computer. Feeling safer? You should!"
msgstr ""

#: admin/main.php:324
msgid "Import Theme options"
msgstr ""

#: admin/main.php:325
msgid ""
"Without the import, the export would just be a fool's exercise. Make sure "
"you have the exported file ready and see you after the mouse click."
msgstr ""

#: admin/main.php:330
msgid "Color Schemes"
msgstr ""

#: admin/main.php:331
msgid ""
"A collection of preset color schemes to use as the starting point for your "
"site. Just load one up and see your blog in a different light."
msgstr ""

#: admin/main.php:339
msgid "Parabola Latest News"
msgstr ""

#: admin/main.php:351
msgid "No news items."
msgstr ""

#: admin/main.php:355
msgid "Posted on"
msgstr ""

#: admin/main.php:369
msgid "Reset Parabola Settings to Defaults?"
msgstr ""

#: admin/settings.php:61
msgid "or Google font"
msgstr ""

#: admin/settings.php:73
msgid "One column (no sidebars)"
msgstr ""

#: admin/settings.php:74
msgid "Two columns, sidebar on the right"
msgstr ""

#: admin/settings.php:75
msgid "Two columns, sidebar on the left"
msgstr ""

#: admin/settings.php:76
msgid "Three columns, sidebars on the right"
msgstr ""

#: admin/settings.php:77
msgid "Three columns, sidebars on the left"
msgstr ""

#: admin/settings.php:78
msgid "Three columns, one sidebar on each side"
msgstr ""

#: admin/settings.php:86
msgid ""
"Choose your layout. Possible options are: <br> No sidebar, a single sidebar "
"on either left of right, two sidebars on either left or right and two "
"sidebars on each side.<br>This can be overriden in pages by using Page "
"Templates."
msgstr ""

#: admin/settings.php:135
msgid "Content ="
msgstr ""

#: admin/settings.php:136
msgid "Sidebar(s) ="
msgstr ""

#: admin/settings.php:137
msgid "Total width ="
msgstr ""

#: admin/settings.php:144
msgid ""
"Select the width of your <b>content</b> and <b>sidebar(s)</b>. When using a "
"3 columns layout (with 2 sidebars) they will each have half the configured "
"width."
msgstr ""

#: admin/settings.php:153 admin/settings.php:175 admin/settings.php:192
#: admin/settings.php:837 admin/settings.php:1092 admin/settings.php:1107
#: admin/settings.php:1135 admin/settings.php:1212 admin/settings.php:1274
#: admin/settings.php:1458 admin/settings.php:1487 admin/settings.php:1510
#: admin/settings.php:1530 admin/settings.php:1580 admin/settings.php:1730
msgid "Enable"
msgstr ""

#: admin/settings.php:153 admin/settings.php:175 admin/settings.php:192
#: admin/settings.php:837 admin/settings.php:1092 admin/settings.php:1107
#: admin/settings.php:1135 admin/settings.php:1212 admin/settings.php:1274
#: admin/settings.php:1458 admin/settings.php:1487 admin/settings.php:1510
#: admin/settings.php:1530 admin/settings.php:1580 admin/settings.php:1730
msgid "Disable"
msgstr ""

#: admin/settings.php:162
msgid "Allow zoom"
msgstr ""

#: admin/settings.php:163
msgid ""
"Enable to make Parabola fully responsive. The layout and general sizes of "
"your blog will adjust depending on what device and what resolution it is "
"viewed in.<br> Do not disable unless you have a good reason to."
msgstr ""

#: admin/settings.php:183
msgid ""
"Enable the presentation front-page. This will become your new home page. "
"<br> If you want another page to hold your latest blog posts, choose 'Blog "
"Template (Posts Page)' from Page Templates while creating or editing that "
"page."
msgstr ""

#: admin/settings.php:185
#, php-format
msgid ""
"You have enabled the Presentation Page but your WordPress' <em>Front page "
"displays</em> option is set to use a static page. WordPress guidelines "
"require that the static page option have priority over theme options.<br> Go "
"to %1$s and set the <em>Front page displays</em> option to <em><strong>Your "
"latest posts</strong></em> to display the Presentation Page."
msgstr ""

#: admin/settings.php:201
msgid "Show:"
msgstr ""

#: admin/settings.php:203
msgid "posts"
msgstr ""

#: admin/settings.php:204
msgid ""
"Enable to display latest posts on the presentation page, below the columns. "
"Sticky posts are always displayed and not counted."
msgstr ""

#: admin/settings.php:207
msgid "Posts per row:"
msgstr ""

#: admin/settings.php:222
msgid "Slider Dimensions:"
msgstr ""

#: admin/settings.php:223
msgid "width"
msgstr ""

#: admin/settings.php:224
msgid "height"
msgstr ""

#: admin/settings.php:225
msgid ""
"The dimensions of your slider. Make sure your images are of the same size."
msgstr ""

#: admin/settings.php:227
msgid "Animation:"
msgstr ""

#: admin/settings.php:229
msgid "Random"
msgstr ""

#: admin/settings.php:229
msgid "Fold"
msgstr ""

#: admin/settings.php:229
msgid "Fade"
msgstr ""

#: admin/settings.php:229
msgid "SlideInRight"
msgstr ""

#: admin/settings.php:229
msgid "SlideInLeft"
msgstr ""

#: admin/settings.php:229
msgid "SliceDown"
msgstr ""

#: admin/settings.php:229
msgid "SliceDownLeft"
msgstr ""

#: admin/settings.php:229
msgid "SliceUp"
msgstr ""

#: admin/settings.php:229
msgid "SliceUpLeft"
msgstr ""

#: admin/settings.php:229
msgid "SliceUpDown"
msgstr ""

#: admin/settings.php:229
msgid "SliceUpDownLeft"
msgstr ""

#: admin/settings.php:229
msgid "BoxRandom"
msgstr ""

#: admin/settings.php:229
msgid "BoxRain"
msgstr ""

#: admin/settings.php:229
msgid "BoxRainReverse"
msgstr ""

#: admin/settings.php:229
msgid "BoxRainGrow"
msgstr ""

#: admin/settings.php:229
msgid "BoxRainGrowReverse"
msgstr ""

#: admin/settings.php:238
msgid "The transition effect of your slides."
msgstr ""

#: admin/settings.php:240
msgid "Animation Time:"
msgstr ""

#: admin/settings.php:241 admin/settings.php:245
msgid "milliseconds"
msgstr ""

#: admin/settings.php:242
msgid "The time in which the transition animation will take place."
msgstr ""

#: admin/settings.php:244
msgid "Pause Time:"
msgstr ""

#: admin/settings.php:246
msgid "The time in which a slide will be still and visible."
msgstr ""

#: admin/settings.php:248
msgid "Slider navigation:"
msgstr ""

#: admin/settings.php:250
msgid "Numbers"
msgstr ""

#: admin/settings.php:250
msgid "Bullets"
msgstr ""

#: admin/settings.php:250
msgid "None"
msgstr ""

#: admin/settings.php:258
msgid "Your slider navigation type. Shown under the slider."
msgstr ""

#: admin/settings.php:260
msgid "Slider arrows:"
msgstr ""

#: admin/settings.php:262
msgid "Always Visible"
msgstr ""

#: admin/settings.php:262
msgid "Visible on Hover"
msgstr ""

#: admin/settings.php:262
msgid "Hidden"
msgstr ""

#: admin/settings.php:270
msgid "The Left and Right arrows on your slider"
msgstr ""

#: admin/settings.php:337
msgid "Custom Slides"
msgstr ""

#: admin/settings.php:337 admin/settings.php:433
msgid "Latest Posts"
msgstr ""

#: admin/settings.php:337 admin/settings.php:433
msgid "Random Posts"
msgstr ""

#: admin/settings.php:337 admin/settings.php:433
msgid "Latest Posts from Category"
msgstr ""

#: admin/settings.php:337 admin/settings.php:433
msgid "Random Posts from Category"
msgstr ""

#: admin/settings.php:337 admin/settings.php:433
msgid "Specific Posts"
msgstr ""

#: admin/settings.php:337 admin/settings.php:433
msgid "Disabled"
msgstr ""

#: admin/settings.php:346
msgid ""
"Only the slides with a defined image will become active and visible in the "
"live slider.<br>When using slides from posts, make sure the selected posts "
"have featured images.<br>Read the FAQs for more info."
msgstr ""

#: admin/settings.php:351
msgid "Latest posts will be loaded into the slider."
msgstr ""

#: admin/settings.php:355
msgid "Random posts will be loaded into the slider."
msgstr ""

#: admin/settings.php:359
msgid "Latest posts from the category you choose will be loaded in the slider."
msgstr ""

#: admin/settings.php:363
msgid ""
"Random posts from the category you choose will be loaded into the slider."
msgstr ""

#: admin/settings.php:367
msgid "Only sticky posts will be loaded into the slider."
msgstr ""

#: admin/settings.php:371 admin/settings.php:493
msgid "List the post IDs you want to display (separated by a comma): "
msgstr ""

#: admin/settings.php:376 admin/settings.php:503
msgid "<br> Choose the category: "
msgstr ""

#: admin/settings.php:378 admin/settings.php:505
msgid "Select Category"
msgstr ""

#: admin/settings.php:392 admin/settings.php:518
msgid "Number of posts to show:"
msgstr ""

#: admin/settings.php:403
msgid "Slide"
msgstr ""

#: admin/settings.php:405 admin/settings.php:454 content/content-image.php:18
msgid "Image"
msgstr ""

#: admin/settings.php:408 admin/settings.php:457 admin/settings.php:642
#: admin/settings.php:665
msgid "Select / Upload Image"
msgstr ""

#: admin/settings.php:409 admin/settings.php:458
msgid "Title"
msgstr ""

#: admin/settings.php:412 admin/settings.php:461
msgid "Text"
msgstr ""

#: admin/settings.php:415 admin/settings.php:464 content/content-link.php:19
msgid "Link"
msgstr ""

#: admin/settings.php:433
msgid "Custom Columns"
msgstr ""

#: admin/settings.php:433
msgid "Widget Columns"
msgstr ""

#: admin/settings.php:434
msgid "<strong>Columns content:</strong>"
msgstr ""

#: admin/settings.php:442
msgid ""
"Only the columns with a defined image will become active and visible on the "
"presentation page.<br>When using columns from posts, make sure the selected "
"posts have featured images.<br>Read the FAQs for more info."
msgstr ""

#: admin/settings.php:449
msgid "Custom columns are limited to a maximum of 4."
msgstr ""

#: admin/settings.php:452
msgid "Column"
msgstr ""

#: admin/settings.php:473
msgid "Latest posts will be loaded into the columns."
msgstr ""

#: admin/settings.php:477
msgid "Random posts will be loaded into the columns."
msgstr ""

#: admin/settings.php:481
msgid ""
"Latest posts from the category you choose will be loaded in the columns."
msgstr ""

#: admin/settings.php:485
msgid ""
"Random posts from the category you choose will be loaded into the columns."
msgstr ""

#: admin/settings.php:489
msgid "Only sticky posts will be loaded into the columns."
msgstr ""

#: admin/settings.php:498
msgid ""
"Load your custom Widgets as columns. Go to <a>Appearance >> Widgets</a> and "
"create your custom columns using the Columns widget. You can use as many as "
"you want."
msgstr ""

#: admin/settings.php:526
msgid "Columns per row:"
msgstr ""

#: admin/settings.php:536
msgid "Image Size:"
msgstr ""

#: admin/settings.php:537
msgid "Height: "
msgstr ""

#: admin/settings.php:538
msgid "Width: "
msgstr ""

#: admin/settings.php:539
msgid ""
"The sizes for your column images. The width is dependent on total site width "
"and not configurable."
msgstr ""

#: admin/settings.php:541
msgid "Read more text:"
msgstr ""

#: admin/settings.php:544
msgid ""
"The linked text that appears at the bottom of each column. Leave empty to "
"hide the link."
msgstr ""

#: admin/settings.php:552
msgid "Extra Text"
msgstr ""

#: admin/settings.php:554
msgid "Text for the Presentation Page"
msgstr ""

#: admin/settings.php:555
msgid ""
"More text for your front page. The top title is above the slider, the second "
"title between the slider and the columns and 2 more rows of text under the "
"columns.<br>It's all optional so leave any input field empty to not dispaly "
"it."
msgstr ""

#: admin/settings.php:557
msgid "Top Title"
msgstr ""

#: admin/settings.php:559
msgid "Second Title"
msgstr ""

#: admin/settings.php:562
msgid "Bottom Text 1"
msgstr ""

#: admin/settings.php:564
msgid "Bottom Text 2"
msgstr ""

#: admin/settings.php:567
msgid "Hide areas"
msgstr ""

#: admin/settings.php:569
msgid "Choose the areas to hide on the first page."
msgstr ""

#: admin/settings.php:580
msgid "Hide the header area (logo/title and/or image/empty area)."
msgstr ""

#: admin/settings.php:583
msgid "Hide the main menu and the top menu."
msgstr ""

#: admin/settings.php:586
msgid "Hide the footer widgets. "
msgstr ""

#: admin/settings.php:589
msgid "Hide the footer (copyright area)."
msgstr ""

#: admin/settings.php:603
msgid ""
"Select the header's height. After saving the settings go and upload your new "
"header image. The header's width will be "
msgstr ""

#: admin/settings.php:609
msgid "Define header image"
msgstr ""

#: admin/settings.php:612
msgid "Center the header image horizontally"
msgstr ""

#: admin/settings.php:615
msgid "Keep header image aspect ratio."
msgstr ""

#: admin/settings.php:616
msgid ""
"By default the header has a minimum height set. This option removes that and "
"the header becomes fully responsive, scalling to any size.<br> Only enable "
"this if you're <b>not</b> using a logo or site title and description in the "
"header. "
msgstr ""

#: admin/settings.php:623
msgid "Site Title and Description"
msgstr ""

#: admin/settings.php:623
msgid "Custom Logo"
msgstr ""

#: admin/settings.php:623
msgid "Clickable header image"
msgstr ""

#: admin/settings.php:623
msgid "Empty"
msgstr ""

#: admin/settings.php:631
msgid "Choose what to display inside your header area."
msgstr ""

#: admin/settings.php:641
msgid ""
"Custom Logo upload. The logo will appear over the header image if you have "
"used one."
msgstr ""

#: admin/settings.php:650
msgid "top"
msgstr ""

#: admin/settings.php:651
msgid "left"
msgstr ""

#: admin/settings.php:654
msgid ""
"Select the top and left spacing for the header content. Use it to better "
"position your site title and description or custom logo inside the header. "
msgstr ""

#: admin/settings.php:664
msgid ""
"Limitations: It has to be an image. It should be max 64x64 pixels in "
"dimensions. Recommended file extensions .ico and .png. <br> <strong>Note "
"that some browsers do not display the changed favicon instantly.</strong>"
msgstr ""

#: admin/settings.php:674
msgid "60%"
msgstr ""

#: admin/settings.php:674
msgid "50%"
msgstr ""

#: admin/settings.php:674
msgid "33%"
msgstr ""

#: admin/settings.php:674
msgid "25%"
msgstr ""

#: admin/settings.php:682
msgid ""
"Limit the header widget area max width as percentage of the entire header "
"width."
msgstr ""

#: admin/settings.php:705
msgid ""
"Select the general font family and size or insert the Google Font name "
"you'll use in your blog. This will affect all text except the one controlled "
"by the options below. "
msgstr ""

#: admin/settings.php:724
msgid ""
"Select the font family and size or insert the Google Font name you want for "
"your titles. It will affect post titles and page titles. Leave 'General "
"Font' and the general font values you selected will be used."
msgstr ""

#: admin/settings.php:743
msgid ""
"Select the font family and size or insert the Google Font name you want your "
"widget titles to have. Leave 'General Font' and the general font values you "
"selected will be used."
msgstr ""

#: admin/settings.php:761
msgid ""
"Select the font family and size or insert the Google Font name you want your "
"site title and tagline to use. Leave 'General Font' and the general font "
"values you selected will be used."
msgstr ""

#: admin/settings.php:779
msgid ""
"Select the font family and size or insert the Google Font name you want your "
"main menu to use. Leave 'General Font' and the general font values you "
"selected will be used."
msgstr ""

#: admin/settings.php:800
msgid ""
"Select the font family and size or insert the Google Font name you want your "
"headings to have (h1 - h6 tags will be affected). Leave 'General Font' and "
"the general font values you selected will be used."
msgstr ""

#: admin/settings.php:807 admin/settings.php:867 admin/settings.php:882
msgid "Default"
msgstr ""

#: admin/settings.php:807 admin/settings.php:1121 admin/settings.php:1546
msgid "Left"
msgstr ""

#: admin/settings.php:807 admin/settings.php:1121 admin/settings.php:1546
msgid "Right"
msgstr ""

#: admin/settings.php:807
msgid "Justify"
msgstr ""

#: admin/settings.php:807 admin/settings.php:1121 admin/settings.php:1546
msgid "Center"
msgstr ""

#: admin/settings.php:815
msgid ""
"This overwrites the text alignment in posts and pages. Leave 'Default' for "
"normal settings (alignment will remain as declared in posts, comments etc.)."
msgstr ""

#: admin/settings.php:829
msgid "Choose the indent for your paragraphs."
msgstr ""

#: admin/settings.php:845
msgid "Disable the default headings indent (left margin)."
msgstr ""

#: admin/settings.php:860
msgid "Text line height. The height between 2 rows of text."
msgstr ""

#: admin/settings.php:875
msgid ""
"The space between <i>words</i>. Leave 'Default' for normal settings (size "
"value will be as set in the CSS)."
msgstr ""

#: admin/settings.php:890
msgid ""
"The space between <i>letters</i>. Leave 'Default' for normal settings (size "
"value will be as set in the CSS)."
msgstr ""

#: admin/settings.php:907
msgid "Select the spacing between the paragraphs."
msgstr ""

#: admin/settings.php:914
msgid "Default (enabled)"
msgstr ""

#: admin/settings.php:914
msgid "Disable everywhere"
msgstr ""

#: admin/settings.php:922
msgid ""
"Disable the built-in theme uppercase text styling. Note that some bult-in "
"fonts only support upercase text and these will not be affected."
msgstr ""

#: admin/settings.php:930
msgid "Define background image"
msgstr ""

#: admin/settings.php:935 admin/settings.php:961 admin/settings.php:971
#: admin/settings.php:986 admin/settings.php:1018 admin/settings.php:1030
msgid "Background:"
msgstr ""

#: admin/settings.php:936
msgid "Header Background"
msgstr ""

#: admin/settings.php:937
msgid "Main Site Background"
msgstr ""

#: admin/settings.php:938
msgid "Footer Widgets Area Background"
msgstr ""

#: admin/settings.php:939
msgid "Footer Background"
msgstr ""

#: admin/settings.php:940 admin/settings.php:963 admin/settings.php:976
#: admin/settings.php:989 admin/settings.php:1021 admin/settings.php:1033
msgid "Text:"
msgstr ""

#: admin/settings.php:941
msgid "General Text"
msgstr ""

#: admin/settings.php:942
msgid "General Lighter Text"
msgstr ""

#: admin/settings.php:943
msgid "Footer Text"
msgstr ""

#: admin/settings.php:944
msgid ""
"The site background features 4 separately coloured areas.<br />The general "
"text colour applies to all text on the website that is not controlled by any "
"other option."
msgstr ""

#: admin/settings.php:949
msgid "Accent Color #1"
msgstr ""

#: admin/settings.php:950
msgid "Accent Color #2"
msgstr ""

#: admin/settings.php:951
msgid "Accent Color #3"
msgstr ""

#: admin/settings.php:952
msgid "Accent Color #4"
msgstr ""

#: admin/settings.php:953
msgid "Accent Color #5"
msgstr ""

#: admin/settings.php:954
msgid ""
"Accents #1 and #2 should either be the same as the link colours or be "
"separate from all other colours on the site."
msgstr ""

#: admin/settings.php:955
msgid ""
"Accent #5 is used for input fields and buttons backgrounds, borders and "
"lines."
msgstr ""

#: admin/settings.php:956
msgid ""
"Accents #3 and #4 should be the lighter/darker than the content background "
"colour, being used as borders/shades on elements where accent #5 is "
"background colour."
msgstr ""

#: admin/settings.php:962
msgid "Site Description Background"
msgstr ""

#: admin/settings.php:965
msgid "Site Description"
msgstr ""

#: admin/settings.php:972
msgid "Menu Item Background"
msgstr ""

#: admin/settings.php:973
msgid "Menu Item Background on Hover"
msgstr ""

#: admin/settings.php:974
msgid "Active Menu Item Background"
msgstr ""

#: admin/settings.php:975
msgid "Submenu Shadow"
msgstr ""

#: admin/settings.php:977
msgid "Menu Item Text"
msgstr ""

#: admin/settings.php:978
msgid "Menu Item Text on Hover"
msgstr ""

#: admin/settings.php:979
msgid "Active Menu Item Text"
msgstr ""

#: admin/settings.php:981
msgid "These colours apply to the main site menu (and dropdown elements)."
msgstr ""

#: admin/settings.php:987
msgid "Top Menu Background"
msgstr ""

#: admin/settings.php:988
msgid "Top Menu Background Hover"
msgstr ""

#: admin/settings.php:990
msgid "Top Menu Link"
msgstr ""

#: admin/settings.php:991
msgid "Top Menu Link Hover"
msgstr ""

#: admin/settings.php:992
msgid ""
"These colours apply to the top site menu (appears above the header when "
"enabled)."
msgstr ""

#: admin/settings.php:997
msgid "Content Background"
msgstr ""

#: admin/settings.php:998
msgid "Page/Post Title"
msgstr ""

#: admin/settings.php:999
msgid "Page/Post Title Hover"
msgstr ""

#: admin/settings.php:1000
msgid "Content Headings"
msgstr ""

#: admin/settings.php:1001
msgid "Content colours apply to post and page areas of the site."
msgstr ""

#: admin/settings.php:1006
msgid "Titles Color"
msgstr ""

#: admin/settings.php:1007
msgid "Slider Border Color"
msgstr ""

#: admin/settings.php:1008
msgid "Slider Caption Text Color"
msgstr ""

#: admin/settings.php:1009
msgid "Slider Caption Background"
msgstr ""

#: admin/settings.php:1013
msgid "These colours apply to specific areas of the presentation page."
msgstr ""

#: admin/settings.php:1019
msgid "Sidebars Background"
msgstr ""

#: admin/settings.php:1020
msgid "Sidebars Widget Title Background"
msgstr ""

#: admin/settings.php:1022
msgid "Sidebars Text"
msgstr ""

#: admin/settings.php:1023
msgid "Sidebars Widget Title Text"
msgstr ""

#: admin/settings.php:1024
msgid "These colours apply to the widgets placed in either sidebar."
msgstr ""

#: admin/settings.php:1031
msgid "Footer Widgets Background"
msgstr ""

#: admin/settings.php:1032
msgid "Footer Widgets Title Background"
msgstr ""

#: admin/settings.php:1034
msgid "Footer Widget Text"
msgstr ""

#: admin/settings.php:1035
msgid "Footer Widgets Title Text"
msgstr ""

#: admin/settings.php:1036
msgid "These colours apply to the widgets in the footer area."
msgstr ""

#: admin/settings.php:1041
msgid "General:"
msgstr ""

#: admin/settings.php:1042
msgid "General Links"
msgstr ""

#: admin/settings.php:1043
msgid "General Links Hover"
msgstr ""

#: admin/settings.php:1044
msgid "Sidebar Widgets:"
msgstr ""

#: admin/settings.php:1045
msgid "Sidebar Widgets Links"
msgstr ""

#: admin/settings.php:1046
msgid "Sidebar Widgets Links Hover"
msgstr ""

#: admin/settings.php:1047
msgid "Footer Widgets:"
msgstr ""

#: admin/settings.php:1048
msgid "Footer Widgets Links"
msgstr ""

#: admin/settings.php:1049
msgid "Footer Widgets Links Hover"
msgstr ""

#: admin/settings.php:1050
msgid "Footer:"
msgstr ""

#: admin/settings.php:1051
msgid "Footer Links"
msgstr ""

#: admin/settings.php:1052
msgid "Footer Links Hover"
msgstr ""

#: admin/settings.php:1053
msgid "Footer colours include the footer menu colours."
msgstr ""

#: admin/settings.php:1059 admin/settings.php:1073
msgid "Clear"
msgstr ""

#: admin/settings.php:1059 admin/settings.php:1073
msgid "Light"
msgstr ""

#: admin/settings.php:1059 admin/settings.php:1073
msgid "Accented"
msgstr ""

#: admin/settings.php:1059 admin/settings.php:1073
msgid "Dark"
msgstr ""

#: admin/settings.php:1067
msgid ""
"This setting changes the look of your captions. Images that are not inserted "
"through captions will not be affected."
msgstr ""

#: admin/settings.php:1073
msgid "Border only"
msgstr ""

#: admin/settings.php:1081
msgid ""
"The background for your meta areas (author, date, category, tags, continue "
"reading and edit button)."
msgstr ""

#: admin/settings.php:1100
msgid ""
"Show breadcrumbs at the top of the content area. Breadcrumbs are a form of "
"navigation that keeps track of your location withtin the site."
msgstr ""

#: admin/settings.php:1115
msgid ""
"Show numbered pagination. Where there is more than one page, instead of the "
"bottom <b>Older Posts</b> and <b>Newer posts</b> links you have a numbered "
"pagination. "
msgstr ""

#: admin/settings.php:1121
msgid "Right (multiline)"
msgstr ""

#: admin/settings.php:1129
msgid ""
"Select the desired main menu items alignment. Center option is only valid "
"for single line menus."
msgstr ""

#: admin/settings.php:1143
msgid "Please, please... do not push this button. You have no idea what it..."
msgstr ""

#: admin/settings.php:1158
msgid ""
"The border style for your images. Only images inserted in your posts and "
"pages will be affected. "
msgstr ""

#: admin/settings.php:1165 admin/settings.php:1182 admin/settings.php:1197
#: admin/settings.php:1227 admin/settings.php:1242 admin/settings.php:1258
#: admin/settings.php:1294 admin/settings.php:1323 admin/settings.php:1338
#: admin/settings.php:1353 admin/settings.php:1368
msgid "Show"
msgstr ""

#: admin/settings.php:1165 admin/settings.php:1182 admin/settings.php:1197
#: admin/settings.php:1227 admin/settings.php:1258 admin/settings.php:1294
#: admin/settings.php:1323 admin/settings.php:1338 admin/settings.php:1353
#: admin/settings.php:1368
msgid "Hide"
msgstr ""

#: admin/settings.php:1173
msgid ""
"Hide or show bullets next to lists in your content area (posts, pages etc.)."
msgstr ""

#: admin/settings.php:1190
msgid "Hide or show titles on pages."
msgstr ""

#: admin/settings.php:1205
msgid "Hide or show titles on Categories and Archives."
msgstr ""

#: admin/settings.php:1220
msgid "Hide table borders and background color."
msgstr ""

#: admin/settings.php:1235
msgid ""
"Hide the explanatory text under the comments form (starts with  <i>You may "
"use these HTML tags and attributes:...</i>)."
msgstr ""

#: admin/settings.php:1242
msgid "Hide in posts"
msgstr ""

#: admin/settings.php:1242
msgid "Hide in pages"
msgstr ""

#: admin/settings.php:1242
msgid "Hide everywhere"
msgstr ""

#: admin/settings.php:1250
msgid ""
"Hide the <b>Comments are closed</b> text that by default shows up on pages "
"or posts with comments disabled."
msgstr ""

#: admin/settings.php:1266
msgid ""
"Hide the <b>Comments off</b> text next to posts that have comments disabled."
msgstr ""

#: admin/settings.php:1282
msgid ""
"Enable the Back to Top button. The button appears after scrolling the page "
"down."
msgstr ""

#: admin/settings.php:1302
msgid ""
"Hide or show the <strong>Leave a comment</strong> or <strong>x Comments</"
"strong> next to posts or post excerpts."
msgstr ""

#: admin/settings.php:1308
msgid "Date and time"
msgstr ""

#: admin/settings.php:1308
msgid "Date only"
msgstr ""

#: admin/settings.php:1308
msgid "Time only"
msgstr ""

#: admin/settings.php:1308
msgid "Hide both"
msgstr ""

#: admin/settings.php:1316
msgid "Hide or show the post date and time."
msgstr ""

#: admin/settings.php:1331
msgid "Hide or show the post author."
msgstr ""

#: admin/settings.php:1346
msgid "Hide the post category."
msgstr ""

#: admin/settings.php:1361
msgid "Hide the post tags."
msgstr ""

#: admin/settings.php:1376
msgid "Hide the 'Bookmark permalink'."
msgstr ""

#: admin/settings.php:1383
msgid "Show enabled"
msgstr ""

#: admin/settings.php:1383
msgid "Hide all"
msgstr ""

#: admin/settings.php:1391
msgid ""
"Hide the meta bar. All meta info/areas listed below will also be hidden."
msgstr ""

#: admin/settings.php:1404 admin/settings.php:1419 admin/settings.php:1435
msgid "Excerpt"
msgstr ""

#: admin/settings.php:1404 admin/settings.php:1419 admin/settings.php:1435
msgid "Full Post"
msgstr ""

#: admin/settings.php:1412
msgid ""
"Excerpts on the main page. Only standard posts will be affected. All other "
"post formats (aside, image, chat, quote etc.) have their specific formating."
msgstr ""

#: admin/settings.php:1427
msgid ""
"Choose if you want the sticky posts on your home page to be visible in full "
"or just the excerpts. "
msgstr ""

#: admin/settings.php:1443
msgid ""
"Excerpts on archive, categroy and search pages. Same as above, only standard "
"posts will be affected."
msgstr ""

#: admin/settings.php:1451
msgid ""
"The number of words for excerpts. When that number is reached the post will "
"be interrupted by a <i>Continue reading</i> link that will take the reader "
"to the full post page."
msgstr ""

#: admin/settings.php:1466
msgid ""
"Enable the Magazine Layout. This layout applies to pages with posts and "
"shows 2 posts per row."
msgstr ""

#: admin/settings.php:1473
msgid ""
"Replaces the three dots ('[...])' that are appended automatically to "
"excerpts."
msgstr ""

#: admin/settings.php:1480
msgid "Edit the 'Continue Reading' link added to your post excerpts."
msgstr ""

#: admin/settings.php:1495
msgid ""
"By default WordPress excerpts remove all HTML tags (&lt;pre&gt;, &lt;a&gt;, "
"&lt;b&gtl') and all others) and only clean text is left in the excerpt.\n"
"Enabling this option allows HTML tags to remain in excerpts so all your "
"default formating will be kept.<br /> <b>Just a warning: </b>If HTML tags "
"are enabled, you have to make sure\n"
"they are not left open. So if within your post you have an opened HTML tag "
"but the except ends before that tag closes, the rest of the site will be "
"contained in that HTML tag. -- Leave 'Disable' if unsure -- "
msgstr ""

#: admin/settings.php:1522
msgid "Link the thumbail to the post"
msgstr ""

#: admin/settings.php:1523
msgid ""
"Show featured images as thumbnails on posts. The images must be selected for "
"each post in the Featured Image section."
msgstr ""

#: admin/settings.php:1538
msgid ""
"Show the first image that you inserted in a post as a thumbnail. If there is "
"a Featured Image selected for that post, it will have priority."
msgstr ""

#: admin/settings.php:1554
msgid "Thumbnail alignment."
msgstr ""

#: admin/settings.php:1561
msgid "(width)"
msgstr ""

#: admin/settings.php:1562
msgid "(height)"
msgstr ""

#: admin/settings.php:1569
msgid "Crop images to exact size."
msgstr ""

#: admin/settings.php:1572
msgid ""
"The size (in pixels) for your thumbnails. By default imges will be scaled "
"with aspect ratio kept. Choose to crop the images if you want the exact size."
msgstr ""

#: admin/settings.php:1588
msgid ""
"Show featured images on headers. The header will be replaced with a featured "
"image if you selected it as a Featured Image in the post and if it is bigger "
"or at least equal to the current header size."
msgstr ""

#: admin/settings.php:1600
msgid ""
"Select your desired Social network from the left dropdown menu and insert "
"your corresponding address in the right input field. (ex: <i>http://www."
"facebook.com/yourname</i> )"
msgstr ""

#: admin/settings.php:1601
msgid ""
"You can also choose if you want the link to open in a new window and what "
"title to dispaly while hovering over the icon."
msgstr ""

#: admin/settings.php:1602
msgid ""
"You can show up to 5 different social icons from over 35 social networks."
msgstr ""

#: admin/settings.php:1603
msgid "You can leave any number of inputs empty."
msgstr ""

#: admin/settings.php:1604
msgid ""
"You can change the background for your social colors from the colors "
"settings section."
msgstr ""

#: admin/settings.php:1622
msgid "Social Network Link"
msgstr ""

#: admin/settings.php:1627
msgid "Open in new window"
msgstr ""

#: admin/settings.php:1629
msgid "Social Network Title"
msgstr ""

#: admin/settings.php:1673
msgid "Header"
msgstr ""

#: admin/settings.php:1677
msgid "Footer"
msgstr ""

#: admin/settings.php:1681
msgid "Left side"
msgstr ""

#: admin/settings.php:1685
msgid "Right side"
msgstr ""

#: admin/settings.php:1697
msgid "Choose the <b>areas</b> where to display the social icons."
msgstr ""

#: admin/settings.php:1710
msgid ""
"Insert custom text or HTML code that will appear in you footer. <br /> You "
"can use HTML to insert links, images and special characters like &copy;."
msgstr ""

#: admin/settings.php:1718
msgid ""
"Insert your custom CSS here. Any CSS declarations made here will overwrite "
"Parabola's (even the custom options specified right here in the Parabola "
"Settings page). <br /> Your custom CSS will be preserved when updating the "
"theme."
msgstr ""

#: admin/settings.php:1725
msgid ""
"Insert your custom Javascript code here. (Google Analytics and any other "
"forms of Analytic software)."
msgstr ""

#: admin/settings.php:1739
msgid ""
"Enable extra compatibility tag for older Internet Explorer versions. Turning "
"this option on will trigger W3C validation errors."
msgstr ""

#: content/content-aside.php:16 content/content-chat.php:16
#: content/content-gallery.php:18 content/content-gallery.php:44
#: content/content-image.php:15 content/content-link.php:16
#: content/content-quote.php:14 content/content-status.php:15
#: content/content-video.php:15 content/content.php:21
#, php-format
msgid "Permalink to %s"
msgstr ""

#: content/content-aside.php:19
msgid "Aside"
msgstr ""

#: content/content-aside.php:32 content/content-chat.php:31
#: content/content-image.php:26 content/content-link.php:31
#: content/content-quote.php:29 content/content-status.php:35
#: content/content-video.php:26
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: content/content-chat.php:19
msgid "Chat"
msgstr ""

#: content/content-frontpage.php:39
msgid "No Posts to Display"
msgstr ""

#: content/content-frontpage.php:44
#, php-format
msgid ""
"You currently have no published posts.<br/>To hide this message either <a "
"href=\"%s\">add some posts</a> or disable displaying posts on the "
"Presentation Page in <a href=\"%s\">theme settings</a>."
msgstr ""

#: content/content-gallery.php:21
msgid "Gallery"
msgstr ""

#: content/content-gallery.php:43
#, php-format
msgid "This gallery contains <a %1$s>%2$s photo</a>."
msgstr ""

#: content/content-quote.php:17
msgid "Quote"
msgstr ""

#: content/content-status.php:17 includes/tgm.php:2495
msgid "Status"
msgstr ""

#: content/content-video.php:18
msgid "Video"
msgstr ""

#: includes/tgm.php:29
msgid "Recommended Plugins"
msgstr ""

#: includes/tgm.php:30
msgid " Plugins"
msgstr ""

#: includes/tgm.php:31 includes/tgm.php:390
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: includes/tgm.php:32 includes/tgm.php:391
msgid "Something went wrong with the plugin API."
msgstr ""

#: includes/tgm.php:43 includes/tgm.php:452
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/tgm.php:44 includes/tgm.php:454 includes/tgm.php:3081
msgid "Plugin activated successfully."
msgstr ""

#: includes/tgm.php:45
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: includes/tgm.php:388
msgid "Install Required Plugins"
msgstr ""

#: includes/tgm.php:389
msgid "Install Plugins"
msgstr ""

#: includes/tgm.php:453
msgid "Return to the dashboard"
msgstr ""

#: includes/tgm.php:455 includes/tgm.php:2884
msgid "The following plugin was activated successfully:"
msgstr ""

#: includes/tgm.php:456
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: includes/tgm.php:457
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: includes/tgm.php:458
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/tgm.php:459
msgid "Dismiss this notice"
msgstr ""

#: includes/tgm.php:460
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/tgm.php:575
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/tgm.php:576
msgid "Update Required"
msgstr ""

#: includes/tgm.php:690
msgid "Set the parent_slug config variable instead."
msgstr ""

#: includes/tgm.php:880 includes/tgm.php:3490
msgid "Return to the Dashboard"
msgstr ""

#: includes/tgm.php:987
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: includes/tgm.php:987 includes/tgm.php:990
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: includes/tgm.php:990
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: includes/tgm.php:1933
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: includes/tgm.php:2219
msgid "Required"
msgstr ""

#: includes/tgm.php:2222
msgid "Recommended"
msgstr ""

#: includes/tgm.php:2238
msgid "WordPress Repository"
msgstr ""

#: includes/tgm.php:2241
msgid "External Source"
msgstr ""

#: includes/tgm.php:2244
msgid "Pre-Packaged"
msgstr ""

#: includes/tgm.php:2261
msgid "Not Installed"
msgstr ""

#: includes/tgm.php:2265
msgid "Installed But Not Activated"
msgstr ""

#: includes/tgm.php:2267
msgid "Active"
msgstr ""

#: includes/tgm.php:2273
msgid "Required Update not Available"
msgstr ""

#: includes/tgm.php:2276
msgid "Requires Update"
msgstr ""

#: includes/tgm.php:2279
msgid "Update recommended"
msgstr ""

#: includes/tgm.php:2287
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#: includes/tgm.php:2335
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgstr ""

#: includes/tgm.php:2338
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgstr ""

#: includes/tgm.php:2341
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgstr ""

#: includes/tgm.php:2423
msgid "unknown"
msgstr ""

#: includes/tgm.php:2431
msgid "Installed version:"
msgstr ""

#: includes/tgm.php:2439
msgid "Minimum required version:"
msgstr ""

#: includes/tgm.php:2451
msgid "Available version:"
msgstr ""

#: includes/tgm.php:2474
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: includes/tgm.php:2488
msgid "Plugin"
msgstr ""

#: includes/tgm.php:2489
msgid "Source"
msgstr ""

#: includes/tgm.php:2490
msgid "Type"
msgstr ""

#: includes/tgm.php:2494
msgid "Version"
msgstr ""

#: includes/tgm.php:2543
#, php-format
msgid "Install %2$s"
msgstr ""

#: includes/tgm.php:2547
#, php-format
msgid "Update %2$s"
msgstr ""

#: includes/tgm.php:2552
#, php-format
msgid "Activate %2$s"
msgstr ""

#: includes/tgm.php:2622
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/tgm.php:2655
msgid "Install"
msgstr ""

#: includes/tgm.php:2661
msgid "Update"
msgstr ""

#: includes/tgm.php:2664
msgid "Activate"
msgstr ""

#: includes/tgm.php:2695
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/tgm.php:2697
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/tgm.php:2733
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/tgm.php:2735
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/tgm.php:2840
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/tgm.php:2866
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/tgm.php:3080
msgid "Plugin activation failed."
msgstr ""

#: includes/tgm.php:3414
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm.php:3416
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: includes/tgm.php:3417
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: includes/tgm.php:3421
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: includes/tgm.php:3422
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: includes/tgm.php:3422 includes/tgm.php:3428
msgid "Show Details"
msgstr ""

#: includes/tgm.php:3422 includes/tgm.php:3428
msgid "Hide Details"
msgstr ""

#: includes/tgm.php:3423
msgid "All installations and activations have been completed."
msgstr ""

#: includes/tgm.php:3424
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm.php:3427
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: includes/tgm.php:3428
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: includes/tgm.php:3429
msgid "All installations have been completed."
msgstr ""

#: includes/tgm.php:3430
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/theme-comments.php:26
msgid "Pingback: "
msgstr ""

#: includes/theme-comments.php:26 includes/theme-comments.php:41
msgid "(Edit)"
msgstr ""

#: includes/theme-comments.php:41
msgid "at"
msgstr ""

#: includes/theme-comments.php:48
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/theme-comments.php:89
msgid "No comments"
msgstr ""

#: includes/theme-comments.php:89
msgid "<b>1</b> <span>Comment</span>"
msgstr ""

#: includes/theme-comments.php:89
msgid "<b>%</b> <span>Comments</span>"
msgstr ""

#: includes/theme-comments.php:89
msgid "<b>Comments off</b>"
msgstr ""

#: includes/theme-comments.php:100
msgid "One Comment"
msgstr ""

#: includes/theme-comments.php:113
msgid "Older Comments"
msgstr ""

#: includes/theme-comments.php:114
msgid "Newer Comments"
msgstr ""

#: includes/theme-comments.php:142
msgid "Comments are closed."
msgstr ""

#: includes/theme-functions.php:173
msgid "Home"
msgstr ""

#: includes/theme-functions.php:199
msgid "Category"
msgstr ""

#: includes/theme-functions.php:203
msgid "Search results for"
msgstr ""

#: includes/theme-functions.php:283
msgid "Posts tagged"
msgstr ""

#: includes/theme-functions.php:289
msgid "Articles by"
msgstr ""

#: includes/theme-functions.php:293
msgid "Error 404"
msgstr ""

#: includes/theme-functions.php:298
msgid "Page"
msgstr ""

#: includes/theme-functions.php:345
msgid "Tag"
msgstr ""

#: includes/theme-functions.php:429
msgid "Powered by"
msgstr ""

#: includes/theme-functions.php:431
msgid "Semantic Personal Publishing Platform"
msgstr ""

#: includes/theme-loop.php:157
msgid "By "
msgstr ""

#: includes/theme-loop.php:159
#, php-format
msgid "View all posts by %s"
msgstr ""

#: includes/theme-loop.php:199 includes/theme-loop.php:230
msgid "Tagged"
msgstr ""

#: includes/theme-loop.php:230
msgid " Bookmark the "
msgstr ""

#: includes/theme-loop.php:230 includes/theme-loop.php:232
#: includes/theme-loop.php:234
msgid "Permalink to"
msgstr ""

#: includes/theme-loop.php:230 includes/theme-loop.php:232
#: includes/theme-loop.php:234
msgid "permalink"
msgstr ""

#: includes/theme-loop.php:232 includes/theme-loop.php:234
msgid "Bookmark the "
msgstr ""

#: includes/theme-loop.php:255
msgid "<span class=\"meta-nav\">&laquo;</span> Older posts"
msgstr ""

#: includes/theme-loop.php:256
msgid "Newer posts <span class=\"meta-nav\">&raquo;</span>"
msgstr ""

#: includes/theme-setup.php:93
msgid "Primary Navigation"
msgstr ""

#: includes/theme-setup.php:94
msgid "Top Navigation"
msgstr ""

#: includes/theme-setup.php:95
msgid "Footer Navigation"
msgstr ""

#: includes/theme-setup.php:127
msgid "Parabola Default Header Image"
msgstr ""

#: includes/theme-setup.php:161
#, php-format
msgid "Page %s"
msgstr ""

#: includes/theme-setup.php:224
msgid "Skip to content"
msgstr ""

#: includes/theme-setup.php:253
msgid "Left sidebar"
msgstr ""

#: includes/theme-setup.php:264
msgid "Right sidebar"
msgstr ""

#: includes/theme-setup.php:273
msgid "First Footer Area"
msgstr ""

#: includes/theme-setup.php:275
msgid "First footer area"
msgstr ""

#: includes/theme-setup.php:284
msgid "Second Footer Area"
msgstr ""

#: includes/theme-setup.php:286
msgid "Second footer area"
msgstr ""

#: includes/theme-setup.php:295
msgid "Third Footer Area"
msgstr ""

#: includes/theme-setup.php:297
msgid "The third footer area"
msgstr ""

#: includes/theme-setup.php:306
msgid "Fourth Footer Area"
msgstr ""

#: includes/theme-setup.php:308
msgid "The fourth footer area"
msgstr ""

#: includes/theme-setup.php:317 includes/theme-setup.php:319
msgid "Above Content Area"
msgstr ""

#: includes/theme-setup.php:328 includes/theme-setup.php:330
msgid "Below Content Area"
msgstr ""

#: includes/theme-setup.php:339 includes/theme-setup.php:341
msgid "Header Widgets"
msgstr ""

#: includes/theme-setup.php:362
#, php-format
msgid ""
"Only drag [Cryout Column] widgets here. Recommended size for uploaded "
"images: %1$dpx (width) x %2$dpx (height). Go to the Parabola Settings page "
">> Presentation Page Settings >> Columns to edit sizes and more."
msgstr ""
